<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Google Maps" group="GPS Apps" checked="true">
    <Tip></Tip>
    <Guid type="p">6fa87470-6e5c-4e96-8b93-22d430feca06</Guid>
  </Item>
</Items>